Connectez-vous S'inscrire

Un regard clair sur l'actu Apple, les rumeurs en moins...





 


Utilisez Adobe Flash sur votre iPhone 4 jailbreaké...

Samedi 16 Octobre 2010 - 17:11



Utilisez Adobe Flash sur votre iPhone 4 jailbreaké...
Nous pouvons maintenant facilement jailbreaké l'iPhone 4 IOS 4.1 en utilisant l'outil de Geohot Limera1n.
Une fois que vous avez terminé le jailbreak de votre iPhone 4 vous pouvez le personnaliser avec des thèmes différents et même utiliser des applications qu'Apple ne cautionne pas. Vous ne verrez pas ces applications sur l'App Store, il vous faut donc passer par Cydia, la boutique officieuse d'Apple.
Avoir le Adobe Flash sur iPhone est donc possible, mais en passant par Cydia...
Aujourd'hui, je vais vous montrer comment ajouter la lecture Flash sur votre iPhone 4 jailbreaké en trois étapes faciles grâce à l'application frash de Comex.


Étape 1: Lancez l'application Cydia sur votre iPhone jailbreaké 4 et appuyez sur Gérer.

Étape 2: ajouter la source http://next51repo.free.fr/ ou http://repo.benm.at et appuyez sur Ajouter Source.




Étape 3: Installation frash en appuyant sur la recherche et entrez frash q - Flash pour iOS puis appuyez sur Installer, puis validez. Frash commencera s'installera en quelques minutes. Une fois terminé appuyez sur Retour à Cydia.



Frash est maintenant installé sur votre iPhone 4 et prêt à partir. Lancez Safari et accédez à http://www.adobe.com pour l'essayer. Au début, vous verrez une bannière grise intitulée Flash pour le contenu Flash sur une page web. Si vous appuyez dessus, vous verrez le contenu flash.



Utile pour les jeux Flash et vidéos.





1.Posté par leyeno le 17/10/2010 18:05
Salut, j'ai un iphone 3GS IOS 4.1 jailbreaké avec Limera1n.
J'ai essayé d'installation Fash, mais il me marque l'erreur suivante :
could not connect connection refused

D'ou ma question :
Faut-il absolument un iphone 4 ??

merci de vos réponse.

J'ai tout essayé : désinstallation, redémarrage de l'iphone

2.Posté par julien malicki le 17/10/2010 18:55
Même message d'erreur avec un iphone 4 !

3.Posté par Benjamin LONGARET le 18/10/2010 10:16
Personne??

4.Posté par Julien Cadalen le 24/10/2010 14:10
idem pour moi sur iphone 4, un bug? une solution prochaine? affaire à suivre car outil très pratique au demeurant!

5.Posté par Julien Cadalen le 24/10/2010 14:42
je l'avais installé depuis la source next 51 et j'avais l'erreur "could not connect connection refused"
je l'ai desinstallé puis reinstallé avec la source benm et j'ai l'erreur "unexpected error"
en gros c'est pas mieux...

6.Posté par xavier le 29/11/2010 12:59
a mon avis frash n est pas compatible avec l IOS4.2
il tournait impec sous le IOS4 plus depuis la mise a jour
il faut sans doute attendre

7.Posté par Morgan Wild le 31/01/2011 15:32
Vous vous prenez bien la tête... en espérant que vous ne ferez plus la bêtise d'acheter de l'Apple et que vous passerez sous Android.

Apple | iPhone | iPad | Apps | Divers | Windows Phone | SAMSUNG | Watch




cookieassistant.com